# Jetson CAN Hat

A small PCB with a CAN transceiver that fits atop the Jetson Xavier AGX' 40-Pin GPIO header (or its 24 leftmost pins), such that it can be directly attached to a CAN bus

Features:
- Switchable between CAN0/CAN1 using solder jumpers
- Configurable for SN65HVD0/-1/-2/-4 using solder jumper
- 3V3 Supplied via Jetson Pin 17. Rightmost 16 Jetson pins are free
- Tiny 40mm x 15mm Footprint

![Render of Jetson CAN Hat](export/render.png)
